/*     68474 : 타이틀 텍스트      */
.title__68474__ {font-size:0; }
.title__68474__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__68474__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__68474__.style_top p {padding-top:10px;}
.title__68474__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__68474__.style_right p {padding-right:14px;}
.title__68474__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__68474__.style_bottom p {padding-bottom:12px;}
.title__68474__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__68474__.style_left p {padding-left:14px;}
.title__68474__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__68474__.style_circle1 p {padding-left:18px;}
.title__68474__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68474__.style_circle2 p {padding-left:18px;}
.title__68474__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     68475 : 장문 텍스트      */
.textarea__68475__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     68473 : 이미지      */
.img__68473__ {max-width:100%;}
.img__68473__ * {box-sizing:border-box;}
.img__68473__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68473__ img {width:778px; max-width:100%; vertical-align:top;}

/*     68485 : 표 2.0      */
.table__68485__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__68485__ * {box-sizing:border-box;}
.table__68485__ table {
	width:1000px; max-width:100%; margin:0 auto;
	border-top:2px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__68485__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

